Subject: Situation in Thailand (May 20 news (5))

From: [email-masked] (Yongyuth Pahirah)
Date: 19 May 92 21:04:29 GMT

(May 20 news)
 
SCREEN AFTER CRACKDOWN:

  BY TUESDAY noon, the tens of thousands protestors who had thronged Rajdamnoen
  Avenue and Sanam Luang in a stand-off with security forces were gone.
 
  One middle-aged man who survived the brutal crackdown by security forces
  recalled: ``At 1 am soldiers start shooting on us from the Royal Hotel.
  Protesters fell down like falling leaves and many ran to Thammasat University.
  They have guns but we only have hands _ how can we fight the soldiers?''
 
  The sounds of angry protesters and gunshots that were so loud last night could
  be longer heard, but within three paces on Sanam Luang ground I found six
  cartridges and one bullet still intact. I could have collected a basketful of
  spent bullets within minutes.
 
  No-one will ever really know the exact number of people who fell victim to
  military on the night of atrocity, because tens of army trucks came to pick up
  the dead, the wounded and even unharmed protesters. Many were taken to an
  unknown destination.
 
  One middle-aged nurse from Siriraj Hospital recalled doctors who tried to save
  many lives. ``For many, nothing could be done because they had bullets holes
  all over their bodies.''
 
  The nurse quoted some doctors as saying it was very brutal. She said some
  soldiers came and took wounded protesters away from the hospital.
 
  Firemen were dampening down the smouldering Department of Public Relations
 building on Rajdamnoen Avenue after it had been gutted by demonstrators. The
 hulks of burnt-out buses were lying all over the avenue. On the opposite side
 the Royal Hotel, which soldiers had stormed just hours before, was still
 surrounded by troops. Two Mass Transportation Authority officers were busy
 removing barbed wire that had entrapped one passenger bus. Nearby, another bus
 bearing the route number 2 had 18 bullet holes in its front window alone.
 
  People were still not allowed to enter Rajdamnoen Avenue. Phra Pinklao bridge
  was still closed to commuters and the only way to cross from the other side of
  the Chao Phaya was to take a ferry to Tah Phrajan pier near Thammasat
  University. A grey navy ship boasting three machine-guns was patrolling the
  River of Kings.
 
  A few journalists and other people were strolling through the wreckage on
  sunny Rajdamnoen Avenue. But the Democracy Monument was exceptionally clean,
  having just been sprayed with water. The fortress near Paan Fah Bridge was
  painted with much graffiti, in both Thai and English.
 
  Walking along Lan Luang Street, most shops were closed like those on
  Rajdamnoen Avenue. After passing through columns of soldiers, some of whom who
  were sitting and others sleeping, I saw small groups of people discussing
  politics.
 
  But about 100 metres before the intersection of Lan Luang and Krung Kasaem
  Road, a handful of shocked people were looking at a white sheet of cloth
  placed near the pavement. In the centre of the cloth lay a shredded piece of
  human brain, with ice cubes the size of bricks on it. There was a slashed
  plastic bottle on a paper milk case with sand a many burnt incense on it with
  a message on paper that read:
 
  ``This is the brain of our patriotic friend who loved the country and
  democracy. His name and surname are not known. He was shot at 3.15 am this
  morning.''
 
  People nearby said it was the brain of a student. Two flies had alighted on
  the brain.
 
  At the intersection there were about 200 people, waving four Thai flags. One
  of the protesters, with a megaphone in his hand, was still chanting slogans
  against dictators. The crowd did not seem to be giving up the fight yet.
 
  On the pavement near a tree, a stain of blood mixed with water seeped over
  about one square metre. Nearby were about three small pieces of human brain
  and a three-inch fragment of white human skull. The stench was unbearable.
  Nearby was a pair of brown leather sandals and a black banner that read, The
  People's Alliance for Democracy.
 
  ``It's sad,'' mourned one protester who said eight people had been shot dead
  on the spot about 3 am.
 
  The man said, ``We unsuccessfully tried to rescue the three bodies from
  soldiers and police at three in the morning.''
 
  I picked up a piece of the skull of the unknown victim in the hope it could be
peacefully laid to rest at a temple.